---
Archive: CPAN
Bug-Database: https://github.com/rjbs/App-Cmd-Plugin-Prompt/issues
Bug-Submit: https://github.com/rjbs/App-Cmd-Plugin-Prompt/issues/new
Repository: https://github.com/rjbs/App-Cmd-Plugin-Prompt.git
Repository-Browse: https://github.com/rjbs/App-Cmd-Plugin-Prompt
